lua-resty-nettle

LuaJIT FFI bindings for Nettle (a low-level cryptographic library)

$ luarocks install lua-resty-nettle

lua-resty-nettle contains LuaJIT FFI bindings to GNU Nettle cryptographic library.

Versions

0.105-11 year ago113,253 downloads
0.104-11 year ago31 downloads
0.103-11 year ago736 downloads
0.102-12 years ago135 downloads
0.101-12 years ago359 downloads
0.100-12 years ago10 downloads
0.99-12 years ago52 downloads
0.98-12 years ago16 downloads
0.97-12 years ago134 downloads
0.96-12 years ago2,337 downloads
0.95-13 years ago329 downloads
0.9-13 years ago30 downloads

Dependencies

lua >= 5.1

Dependency for

cipher-log, lua-easy-crypto, perimeterx-nginx-plugin, wtf-honeybot-core, wtf-plugin-honeybot-troll_die

Manifests